/* BOTH TABS (HORIZONTAL) & MOBILES */

@media only screen and (min-width: 0px) and (max-width: 992px) {
	.single_product_view_more {
        margin-top: 15px !important;
        font-size:1em !important;
        margin-bottom: 35px !important;
    } 
    #home_certificate {
    	margin-bottom:25px !important;
    	margin-top:25px !important;
    }
    #home_certificate {
    	display:none !important;
    }
    #home_bottom_logo {
    	display:none !important;
    }
    #home_page_desktop_logo {
        position: relative !important;
        z-index: 10 !important;
        top: 0px !important;
        max-width: 225% !important;
        margin-bottom: 15px !important;
    }
    #gray_container_column1 {
    	background-image:none !important;
    }
    .slideshow3 {
    	padding-top:10px !important;
    }
    .our-webcoderskull .cnt-block {
    	margin-bottom:30px !important;
    }
    .home_slideshow .carousel-item {
    	padding-top:0px !important;
    }
    #home_jhonsons_blue_logo {
	    height: auto !important;
        width: auto !important;
        object-fit: inherit !important;
    }
    #hitachi_black_logo {
    	width:50% !important;
    }
    .profile_button {
    	font-size:1em !important;
    }
    .modal-title { 
       line-height: 1.2 !important;
    }
    .mobile_br {
    	display:block !important;
    }
    #first_product_category_wrapper_row {
    	margin-top:25px !important;
    } 
    .modal-body {
    	padding-top:10px !important;
    	padding-bottom:10px !important;
    }
    .modal-title {
    	font-size:1.1em !important;
    }
    .product_category_wrapper_name {
    	font-size:1.1em !important;
    }
    #last_product_category_wrapper_column {
    	margin-bottom:40px !important;
    }
    .product_category_wrapper_column {
    	margin-bottom:10px !important;
    }
    .product_category_wrapper {
    	border-radius:0px !important;
    }
	#footer_watermark {
		margin-top: 2px !important;
	}
	.prasanna_telephone {
		display: none !important;
	}
	#footer1 {
		padding-top: 0px !important;
	}
	.nav-item {
		padding-right: 0px !important;
		padding-left: 1% !important;
	}
	.navbar-toggler {
		border-color: white !important;
	}
	#text_logo {
		margin-bottom: 7px !important;
	}
	.navbar-nav {
		line-height: 1 !important;
	}
	#navigation {
		background-color: #068638 !important;
	}
	.footer_title {
		margin-top: 20px !important;
	}
	#navigation_row {
		background-color: #068638 !important;
	}
	#footer_address {
		margin-bottom: 0px !important;
	}
	.dropdown-item:hover,
	.dropdown-item:focus {
		color: white !important;
		background-color: transparent !important;
	}
	.desktop_br {
		display: none !important;
	}
	.nav-link {
		font-size: 1em !important;
	}
	.dropdown-item {
		color: white !important;
	}
	.navbar-nav .dropdown-menu {
		border: none !important;
		background-color: transparent !important;
	}
	#header_contact {
		display: none !important;
	}
	#header {
		padding-bottom: 0px !important;
	}
	#text_logo {
		margin-top: 0px !important;
		font-size: 1.4em !important;
	}
	.slider_title {
		font-size: 1.2em !important;
		margin-top: 10px !important;
		padding-left: 3% !important;
		margin-bottom: 5px !important;
	}
	#slideshow {
		padding-bottom: 25px !important;
		overflow-x: hidden !important;
	}
	.slider_captions {
		font-size: 1em !important;
		line-height: 1.4 !important;
		padding-left: 3% !important;
		padding-right: 3% !important;
		width: 94% !important;
	}
	.home_group_company {
		padding-left: 2% !important;
		margin-top: 15px !important;
		width: 100% !important;
	}
	#strengths_ul li {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	#watermark {
		float: left !important;
		margin-top: 15px !important;
	}
	#home_group_row {
		margin-bottom: 20px !important;
	}
	.home_introduction_description {
		line-height: 1.5 !important;
	}
	#home_products_wrapper {
		margin-top: 30px !important;
	}
	.home_product_list {
		line-height: 1.5 !important;
	}
	#home_contact_number {
		text-align: left !important;
		font-weight: normal !important;
		font-size: 1.1em !important;
	}
	.home_introduction_list_column {
		margin-bottom: 5px !important;
	}
	.home_partners_logos_box {
		width: 100% !important;
		padding-left: 4% !important;
		padding-right: 4% !important;
	}
	.home_products_box {
		margin-bottom: 15px !important;
	}
	#slider_photo_image {
		margin-left: 6% !important;
	}
	.home_partners_logos_box {
		min-height: auto !important;
		margin-bottom: 1px !important;
	}
	#home_jhonsons {
		background-position-x: 2% !important;
		background-position-y: 10px !important;
		background-size: 15% !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	.home_partners_slogan {
		font-size: 1.2em !important;
	}
	.home_partners_logos_box {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	#home_contact_row {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		margin-bottom: 5px !important;
	}
	.home_partners_slogan_a {
		width: 100% !important;
	}
	.home_product_name {
		margin-top: 10px !important;
	}
	#home_contact_title {
		font-size: 1.1em !important;
		font-weight: bold !important;
	}
	#home_contact_email {
		text-align: left !important;
		font-size: 1.1em !important;
	}
	.home_product_text {
		font-size: 1em !important;
		margin-top: 5px !important;
		width: 95% !important;
	}
	.home_contact_column {
		padding-left: 0px !important;
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
	.carousel-indicators {
		top: 0px !important;
		visibility: hidden !important;
	}
	.home_contact_icons {
		font-size: 0.9em !important;
	}
	.event_value {
		display: none !important;
	}
	#strengths_ul {
		font-size: 1em !important;
		margin-bottom: 15px !important;
	}
	#home_attractions_title {
		font-size: 1.2em !important;
		line-height: 1.3 !important;
		margin-top: 30px !important;
	}
	#title_type2 {
		font-size: 1.5em !important;
	}
	#title_type1 {
		font-size: 1.5em !important;
	}
	#home_quotation_row {
		margin-bottom: 3px !important;
		padding-top: 10px !important;
	}
	#home_quotation_title {
		font-size: 1.2em !important;
	}
	#home_quotation_button {
		float: left !important;
		font-size: 1em !important;
		margin-top: 0px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	#events_tables {
		margin-bottom: 0px !important;
	}
	#about_strength_text {
		line-height: 1.6 !important;
	}
	#strength_title1 {
		font-size: 1.1em !important;
	}
	.gray_container_text2 {
		font-size: 1.2em !important;
		padding-left: 0% !important;
		padding-top: 20px !important;
	}
	.gray_container_text1 {
		display: none !important;
	}
	#director_text {
		font-size: 1em !important;
		padding-bottom: 10px !important;
	}
	.gray_container_text3 {
		font-size: 1em !important;
		padding-top: 15px !important;
		padding-bottom: 20px !important;
		padding-left: 0% !important;
		width: 95% !important;
		line-height: 1.8 !important;
	}
	#aruna_row {
		background-size: cover !important;
		background-position-x: inherit !important;
	}
	#director_name {
		font-size: 1.2em !important;
		padding-top: 10px !important;
	}
	#strength_title2 {
		font-size: 1.3em !important;
	}
	.about_mother_company_logos {
		display: none !important;
	}
	#about_chiller {
		box-shadow: none !important;
		padding: 5px !important;
	}
	#about_strength_row {
		margin-top: 30px !important;
	}
	.keats {
		font-size: 1.3em !important;
	}
	.keats2 {
		font-size: 1em !important;
	}
	#home_attractions_column2 {
		background-image: none !important;
	}
	.no_space3 {
		padding-left: 0% !important;
		padding-right: 0% !important;
	}
	.home_packages_title1 {
		font-size: 1.1em !important;
		text-transform: capitalize !important;
	}
	#home_attractions {
		margin-bottom: 10px !important;
	}
	.events_table_td1 {
		display: none !important;
	}
	.home_packages_title2 {
		font-size: 1.1em !important;
		text-transform: capitalize !important;
	}
	#home_packages_container {
		margin-bottom: 8px !important;
	}
	#home_travels_wrapper {
		padding-right: 5% !important;
		padding-left: 5% !important;
	}
	.home_travels_title1 {
		font-size: 1.3em !important;
	}
	.home_travels_title2 {
		font-size: 1.3em !important;
	}
	#home_packages_container {
		margin-top: 25px !important;
	}
	#cover_photos_button_row {
		display: none !important;
	}
	.about_ul {
		line-height: 1.8 !important;
	}
	.home_group_company {
		display: none !important;
	}
	.text_type2 {
		line-height: 1.6 !important;
		padding-top: 15px !important;
	}
	#inner_page_title {
		top: 40px !important;
		font-size: 1.7em !important;
	}
	#cover_photo_wrapper {
		margin-bottom: 0px !important;
	}
	#cover_photo_logo {
		width: 12% !important;
		margin-top: 15px !important;
	}
	#about_gallery {
		margin-top: 20px !important;
		margin-bottom: 5px !important;
	}
	.padding-lg {
		padding-bottom: 20px !important;
		padding-top: 10px !important;
	}
	.director_table tr td {
		word-break: break-all !important;
	}
	.ul_row {
		padding-left: 0px !important;
		margin-bottom: 0px !important;
	}
	#about_keats_green {
		padding-top: 8px !important;
	}
	#contact_form_main_wrapper {
		background-image: none !important;
	}
	.contact_instructions2 {
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	.contact_instructions {
		font-size: 0.9em !important;
	}
	#map {
		margin-top: 30px !important;
	}
	.contact_boxes {
		display: none !important;
	}
	#contact_form_wrapper {
		margin-top: 0px !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.contact_subtitle {
		padding-top: 20px !important;
		font-size: 1.1em !important;
		font-weight: 700 !important;
	}
	.product_page_text_type1 {
		font-size: 1em !important;
		line-height: 1.5 !important;
	}
	.product_page_ul_type1 {
		font-size: 1em !important;
		line-height: 1.8 !important;
	}
	.contact_fields {
		margin-bottom: 15px !important;
		height: auto !important;
	}
	#contact_submit_button {
		margin-bottom: 40px !important;
		font-size: 1em !important;
		width: 100% !important;
	}
	.slideshow2 {
		margin-bottom: 25px !important;
		padding-top: 10px !important;
		padding-left: 7% !important;
	}
	.product_page_title_type1 {
		font-weight:900 !important;
		margin-top:20px !important;
	}
	#message {
		height: 150px !important;
	}
	#product_sidebar {
		display: none !important;
	}
	#home_last_video video {
		height:auto !important;
	}
	#home_videos_left_arrow {
		font-size:1.5em !important;
	}
    #home_videos_right_arrow {
    	font-size:1.5em !important;
    }
    #video_wrapper {
    	margin-bottom:25px !important;
    }
}